.intro_nav_cont {
  display: flex; 
  gap: 30px;
  text-align: center;
  align-items: center;
}

.intro_nav_cont .intro_btn_cont {
  background-color: #fff;
  color: #0046ff;
  border: 1px #0046ff solid;
  border-radius: 40px;
  padding: 0 40px;
  height: 60px;
  align-content: center;
  margin-bottom: 40px;
}

.intro_nav_cont .intro_btn_cont.on {
  background-color: #0046ff;
  color: #fff;
  border-radius: 40px;
}

.career-row {
  display: flex;
}

.career-name-cont {
  display: flex; 
  flex-direction: column;
}

.career-time-cont {
  width: 75px;
  flex-shrink: 0;
}

.sub-title {
  font-size: 36px;
  padding: 30px 0;
}


/* -------------------------------------------------- */
.d-flex {
  display: flex;
  border-bottom: 1px solid #000;
  padding: 30px 0;
}

.left-side {
  min-width: 80px;
  font-size: 12px;
  color: #0046ff;
  font-weight: bold;
}

.name-cont {
  min-width: 200px;
  font-size: 20px;
  font-weight: bold;
}

.career-cont {
  font-size: 16px;
}

.right-side {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.director-content {
  display: flex;
}

.timeline {
  position: relative;
  margin-left: 30px;
}

.timeline::before {
  content: "";
  position: absolute;
  left: 8px;
  top: 0;
  width: 2px;
  height: 100%;
  background: #0046ff;
}

.timeline li {
  position: relative;
  padding: 10px 0 30px 0;
}

.timeline li .row .content p::before {
    content: "•";
    display: inline-block;
    margin-right: 6px;
    color: #000;
    font-weight: bold;
}

.marker {
  position: absolute;
  left: 0;
  top: 12px;
  width: 12px;
  height: 12px;
  background: #fff;
  border: 3px solid #0046ff;
  border-radius: 50%;
}

.row {
  display: grid;
  grid-template-columns: 80px 1fr;
  column-gap: 20px;
  margin-left: 30px;
}



/* ============================ */
.timeline::before {
  background: #6496e1 !important;
}

.timeline .marker {
  border: 3px solid #6496e1 !important;
}

.timeline .year {
  font-size: 20px;
  font-weight: bold;
}


/* ================================= */
.content p {
  margin: 0 0 6px 0;
  color: #000;
}

.timeline li:last-child {
  padding-bottom: 0;
}

.row {
  align-items: start;
}

.container{
	width: 100%;
	margin: 0 auto;
}

ul.tabs {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	list-style: none;
  text-align: center;
  border-bottom : 2px solid #d2d2d2;
}

ul.tabs li {
	background: none;
	color: #d2d2d2;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
  font-size: 35px;  
  font-weight: bold;
  margin: 0 2rem;
}

ul.tabs li.active {	
	color: #0046FF;
  font-weight: bold;
}

.tab-content {
	display: none;
	padding: 15px;
}

.tab-content.current {
	display: inherit;
}

.content_info {
  padding-left: 30px;
}

.info_pl {
  padding-left: 50px !important;
}

[class*="thumb"] .info {
  padding-left: 30px;
  word-break: keep-all;
}

[class*="thumb"] .info h4 {
  font-size: 24px; 
  margin: 2rem 0 1rem;
}

[class*="thumb"] .info ul li {
  position: relative;
  font-size: 12px;
  line-height: 36px;
  line-height: 26px;
  padding: 5px 0 5px 20px;
}

[class*="thumb"] .info ul li::before {
  position: absolute;
  top: 13px;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background: #fc4237;
  content: ''; 
}

.history_bg_box {
  position: relative;
  height: 500px;
  margin-bottom: 75px;
} 

.history_bg_box .history_bg2 {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  background: url('/images/intro/bg_intro_history2.jpg') no-repeat;
  background-size: contain;
  aspect-ratio: 877 / 338;
}

.mo_history_flex {
  display: none;
}


@media screen and (max-width: 1180px) {

  .history_none {
    display: none !important;
  }

  .history_bg_box {
    position: relative;
    height: 400px;
    margin-bottom: 75px;
  }

  .history_wrap {
    padding-bottom: 0 !important;
  }

}


@media (max-width: 900px) {
  .history_bg_box {
    position: relative;
    height: 32vw;
    margin-bottom: 75px;
    min-height: 150px;
    margin-top: 1rem;
  }

  [class*="thumb"] .info {
    padding-left: 50px;
  }

  /* .pc_history_flex {
    display: none;
  } */
  
  .mo_history_flex {
    display: flex;
    overflow-x: auto;
    width: 100%;
    gap: 20px;
  }

  [class*="thumb"] .info .mo_history_flex li {
    position: relative;
    font-size: 12px;
    line-height: 36px;
    line-height: 26px;
    padding: 5px 0 5px 20px;
    min-width: 250px;
  }

}


@media (max-width: 790px) {

  .intro_nav_cont {
    gap: 20px;
  }

  .intro_nav_cont .intro_btn_cont {
    padding: 0 20px;
    margin-bottom: 40px;
    font-size: 12px;
  }
      
  .d-flex, .director-content {
    flex-direction: column;
  }

  .career-cont {
    font-size: 12px;
  }

  .name-cont {
    font-size: 16px;
  }

  .career-time-cont {
    width: 55px;
  }

  .sub-title {
    font-size: 24px;
  }

  .timeline {
    margin-left: 0;
  }

  .marker {
    display: none;
  }

  .row {
    display: flex;
    flex-direction: column;
    margin-left: 0;
  }

  .timeline::before {
    display: none;
  }

}


@media (max-width: 768px) {

  .history_wrap {
    padding-bottom: 0px !important;
  }

  ul.tabs {
    display: flex;
    overflow-x: auto;
    justify-content: center;
  }

  ul.tabs li {
    font-size: 18px;
    margin: 0;
  }

}

      
@media (max-width: 520px) {

  .intro_foundation .cont .logo {
    max-width: 320px !important;
  }
        
  .intro_nav_cont {
    gap: 10px;
  }

  .intro_nav_cont .intro_btn_cont {
    padding: 0 20px;
    margin-bottom: 40px;
    font-size: 9px;
    height: 40px;
  }

  .content_info {
    padding: 0;
  }

  [class*="thumb"] .info {
    padding-left: 30px;
    padding-right: 30px;
  }

  .info_pl {
    padding-left: 30px !important;
  }

}


@media (max-width: 1180px) {

  #contents .intro_foundation .cont {
    margin: 0 30px !important;
  }
  
}
      



